<?xml version='1.0' encoding='utf-8'?>
<UpdateInfo Name="iu_core" TimeStamp="1687042641" ManualUpdate="1" CoreUpdate="0" Date="2023-06-18 01:57:21" DownloadPage="https://svistunov.dev/imageuploader_nightly" UpdateUrl="https://svistunov.dev/updates/update.php" DisplayName="Zenden2k Image Uploader 1.4.0-nightly build 5117">
  <Info>- New icons (#356)
</Info>
</UpdateInfo>